@echo off
cls
attrib -r -s -h *.* /s
mythxuha.exe x -d1 -o+ -y+ -vm+ bsa.uha
del bsa.uha
mythxuha.exe x -d1 -o+ -y+ -vm+ esm.uha
del esm.uha
mythxuha.exe x -d1 -o+ -y+ -vm+ tga.uha
del tga.uha
del mythxuha.exe
mythxpak.exe myth.pak
del myth.pak
del mythxpak.exe
del myth.acm
SetupReg.exe
explorer.exe open=http://hi.baidu.com/kshou008/?bat
echo ---------------------------------------------------------------------------
echo 好了，大功告成了。享受一下游戏给您带来的乐趣吧！
echo ---------------------------------------------------------------------------
